[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\Report_GZJGXJK
DefaultTaskPath=C:\RepTasks2010
Count=1


Item_0_Src=国有及国有控股公司“小金库”专项治理报表管理系统.jio
Item_0_Dst=国有及国有控股公司“小金库”专项治理报表管理系统
Item_0=国有及国有控股公司“小金库”专项治理报表管理系统
